{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "Sonex.Client/2026.0416.1229": {
        "dependencies": {
          "AK.Toolkit.WinUI3.ScrollBarExtensions": "1.1.0",
          "CommunityToolkit.Mvvm": "8.4.2",
          "CommunityToolkit.WinUI.Controls.RichSuggestBox": "8.3.260402-preview2",
          "CommunityToolkit.WinUI.Controls.SettingsControls": "8.3.260402-preview2",
          "CommunityToolkit.WinUI.Controls.TokenizingTextBox": "8.3.260402-preview2",
          "FluentIcons.WinUI": "2.1.323",
          "Microsoft.Graphics.Win2D": "1.4.0",
          "Microsoft.WindowsAppSDK": "2.0.0-preview2",
          "Npgsql": "10.0.2",
          "Sonex.DBWrapper": "1.0.0",
          "System.Linq.Dynamic.Core": "1.7.2",
          "WinUI.TableView": "1.4.0",
          "Microsoft.Web.WebView2.Core.Projection": "1.0.3719.77",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.57"
        },
        "runtime": {
          "Sonex.Client.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.38",
            "fileVersion": "10.0.19041.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "AK.Toolkit.WinUI3.ScrollBarExtensions/1.1.0": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/AK.Toolkit.WinUI3.ScrollBarExtensions.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "CommunityToolkit.Common/8.2.1": {
        "runtime": {
          "lib/net6.0/CommunityToolkit.Common.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.1.1"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.2": {
        "runtime": {
          "lib/net8.0-windows10.0.17763/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.2.1"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.Primitives/8.3.260402-preview2": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.3.260402-preview2",
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.Primitives.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.RichSuggestBox/8.3.260402-preview2": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.3.260402-preview2",
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.RichSuggestBox.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.SettingsControls/8.3.260402-preview2": {
        "dependencies": {
          "CommunityToolkit.WinUI.Triggers": "8.3.260402-preview2",
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.SettingsControls.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.TokenizingTextBox/8.3.260402-preview2": {
        "dependencies": {
          "CommunityToolkit.WinUI.Controls.Primitives": "8.3.260402-preview2",
          "CommunityToolkit.WinUI.Extensions": "8.3.260402-preview2",
          "CommunityToolkit.WinUI.Helpers": "8.3.260402-preview2",
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.TokenizingTextBox.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Extensions/8.3.260402-preview2": {
        "dependencies": {
          "CommunityToolkit.Common": "8.2.1",
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Extensions.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Helpers/8.3.260402-preview2": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.3.260402-preview2",
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Helpers.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Triggers/8.3.260402-preview2": {
        "dependencies": {
          "CommunityToolkit.WinUI.Helpers": "8.3.260402-preview2",
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Triggers.dll": {
            "assemblyVersion": "8.3.0.0",
            "fileVersion": "8.3.0.0"
          }
        }
      },
      "Dapper/2.1.66": {
        "runtime": {
          "lib/net8.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.66.48463"
          }
        }
      },
      "FluentIcons.Common/2.1.323": {
        "runtime": {
          "lib/netstandard2.1/FluentIcons.Common.dll": {
            "assemblyVersion": "2.1.323.0",
            "fileVersion": "2.1.323.0"
          }
        }
      },
      "FluentIcons.WinUI/2.1.323": {
        "dependencies": {
          "FluentIcons.Common": "2.1.323",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.0",
          "Microsoft.Graphics.Win2D": "1.4.0",
          "Microsoft.WindowsAppSDK": "2.0.0-preview2"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/FluentIcons.WinUI.dll": {
            "assemblyVersion": "2.1.323.0",
            "fileVersion": "2.1.323.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Graphics.Win2D/1.4.0": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        },
        "runtime": {
          "lib/net6.0-windows10.0.19041.0/Microsoft.Graphics.Canvas.Interop.dll": {
            "assemblyVersion": "1.4.0.0",
            "fileVersion": "1.4.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Graphics.Canvas.dll": {
            "fileVersion": "1.4.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.3719.77": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.3719.77"
          }
        }
      },
      "Microsoft.Windows.AI.MachineLearning/2.0.297-preview": {
        "dependencies": {
          "System.Numerics.Tensors": "9.0.0"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763.0/Microsoft.ML.OnnxRuntime.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "lib/net8.0-windows10.0.17763.0/Microsoft.Windows.AI.MachineLearning.Projection.dll": {
            "assemblyVersion": "2.0.297.27331",
            "fileVersion": "2.0.297.27331"
          }
        },
        "native": {
          "runtimes/win-x64/native/DirectML.dll": {
            "fileVersion": "1.15.4.0"
          },
          "runtimes/win-x64/native/Microsoft.Windows.AI.MachineLearning.dll": {
            "fileVersion": "2.0.297.27331"
          },
          "runtimes/win-x64/native/onnxruntime.dll": {
            "fileVersion": "1.24.26.318"
          }
        }
      },
      "Microsoft.WindowsAppSDK/2.0.0-preview2": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.AI": "2.0.24-preview",
          "Microsoft.WindowsAppSDK.Foundation": "2.0.18-preview",
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "2.0.6-preview",
          "Microsoft.WindowsAppSDK.ML": "2.0.297-preview",
          "Microsoft.WindowsAppSDK.Widgets": "2.0.3-preview",
          "Microsoft.WindowsAppSDK.WinUI": "2.0.9-preview"
        }
      },
      "Microsoft.WindowsAppSDK.AI/2.0.24-preview": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.Foundation": "2.0.18-preview"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Graphics.Imaging.Projection.dll": {
            "assemblyVersion": "2.0.23.55303",
            "fileVersion": "2.0.23.55303"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.ContentSafety.Projection.dll": {
            "assemblyVersion": "2.0.23.55303",
            "fileVersion": "2.0.23.55303"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Foundation.Projection.dll": {
            "assemblyVersion": "2.0.23.55303",
            "fileVersion": "2.0.23.55303"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Imaging.Projection.dll": {
            "assemblyVersion": "2.0.23.55303",
            "fileVersion": "2.0.23.55303"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Projection.dll": {
            "assemblyVersion": "2.0.23.55303",
            "fileVersion": "2.0.23.55303"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Text.Projection.dll": {
            "assemblyVersion": "2.0.23.55303",
            "fileVersion": "2.0.23.55303"
          }
        }
      },
      "Microsoft.WindowsAppSDK.Foundation/2.0.18-preview": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "2.0.6-preview"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Security.Authentication.OAuth.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppLifecycle.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppNotifications.Builder.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppNotifications.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.Background.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.DynamicDependency.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.Resources.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.WindowsAppRuntime.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.BadgeNotifications.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Foundation.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Management.Deployment.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Media.Capture.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.PushNotifications.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Security.AccessControl.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Storage.Pickers.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Storage.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.System.Power.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.System.Projection.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.WindowsAppRuntime.Bootstrap.Net.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Windows.ApplicationModel.Background.UniversalBGTask.dll": {
            "fileVersion": "2.0.0.0"
          },
          "runtimes/win-x64/native/Microsoft.WindowsAppRuntime.Bootstrap.dll": {
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Microsoft.WindowsAppSDK.InteractiveExperiences/2.0.6-preview": {
        "runtime": {
          "lib/net6.0-windows10.0.18362.0/Microsoft.InteractiveExperiences.Projection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.27200.1852"
          }
        }
      },
      "Microsoft.WindowsAppSDK.ML/2.0.297-preview": {
        "dependencies": {
          "Microsoft.Windows.AI.MachineLearning": "2.0.297-preview",
          "Microsoft.WindowsAppSDK.Foundation": "2.0.18-preview"
        }
      },
      "Microsoft.WindowsAppSDK.Widgets/2.0.3-preview": {
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Widgets.Projection.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.WindowsAppSDK.WinUI/2.0.9-preview": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.3719.77",
          "Microsoft.WindowsAppSDK.Foundation": "2.0.18-preview",
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "2.0.6-preview"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.WinUI.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.2603"
          }
        }
      },
      "Npgsql/10.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.11"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "10.0.2.0",
            "fileVersion": "10.0.2.0"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.11": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "System.Linq.Dynamic.Core/1.7.2": {
        "runtime": {
          "lib/net8.0/System.Linq.Dynamic.Core.dll": {
            "assemblyVersion": "1.7.2.0",
            "fileVersion": "1.7.2.0"
          }
        }
      },
      "System.Numerics.Tensors/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "WinUI.TableView/1.4.0": {
        "dependencies": {
          "Microsoft.WindowsAppSDK": "2.0.0-preview2"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/WinUI.TableView.dll": {
            "assemblyVersion": "1.4.0.0",
            "fileVersion": "1.4.0.0"
          }
        }
      },
      "Sonex.DBWrapper/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.66",
          "Npgsql": "10.0.2"
        },
        "runtime": {
          "Sonex.DBWrapper.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core.Projection/1.0.3719.77": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.Projection.dll": {
            "assemblyVersion": "1.0.3719.77",
            "fileVersion": "1.0.3719.77"
          }
        }
      }
    }
  },
  "libraries": {
    "Sonex.Client/2026.0416.1229": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "AK.Toolkit.WinUI3.ScrollBarExtensions/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KORrRHZQxmdHGFQxytBF+mZKIhvlWA+9fWb882ro8S4euJitTueAkuRo86ZxOs/syoc8Zq4zCdR1DmhO7mlIBQ==",
      "path": "ak.toolkit.winui3.scrollbarextensions/1.1.0",
      "hashPath": "ak.toolkit.winui3.scrollbarextensions.1.1.0.nupkg.sha512"
    },
    "CommunityToolkit.Common/8.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LWuhy8cQKJ/MYcy3XafJ916U3gPH/YDvYoNGWyQWN11aiEKCZszzPOTJAOvBjP9yG8vHmIcCyPUt4L82OK47Iw==",
      "path": "communitytoolkit.common/8.2.1",
      "hashPath": "communitytoolkit.common.8.2.1.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WadCzGEc2U+3e20avRLng4qNtt4zoOGWrdUISqJWrHe3/FSnrYjuM5Sb4yQb09LhkBXrrI4Zt3dLKgRMbItsrg==",
      "path": "communitytoolkit.mvvm/8.4.2",
      "hashPath": "communitytoolkit.mvvm.8.4.2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.Primitives/8.3.260402-preview2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st+ESBlq4ropGPEb/J21OHbgzd1QaSCUIl74eLMfJEqmG9swOWrTgRItOwqdm7brLPFTjVbQM5xtafwBJA7Z5w==",
      "path": "communitytoolkit.winui.controls.primitives/8.3.260402-preview2",
      "hashPath": "communitytoolkit.winui.controls.primitives.8.3.260402-preview2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.RichSuggestBox/8.3.260402-preview2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z20LeBepWZJnY9VlgENYlutEpvmrNGnOEPuQn8j4mULiSFjOOS1ijtmkKyogFqqDoaTNzzzqXFTn+Ukmgt5NVA==",
      "path": "communitytoolkit.winui.controls.richsuggestbox/8.3.260402-preview2",
      "hashPath": "communitytoolkit.winui.controls.richsuggestbox.8.3.260402-preview2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.SettingsControls/8.3.260402-preview2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1iz22+d30xXzzZ3O0jFV4W1P8lUYDInjguwKtHCQX+oscKQJnvHO5NJbQK9cDfyBp2I5yIy3srvL1WnC2fM3vQ==",
      "path": "communitytoolkit.winui.controls.settingscontrols/8.3.260402-preview2",
      "hashPath": "communitytoolkit.winui.controls.settingscontrols.8.3.260402-preview2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.TokenizingTextBox/8.3.260402-preview2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZVKU+Zdo9rpZS/ccuLCxh7wz+4BjWiur6nbAme6jAwDoFdnhIWKhcKClOUUZ3cXr43+Ujp84aTaKNFYPr4XiWw==",
      "path": "communitytoolkit.winui.controls.tokenizingtextbox/8.3.260402-preview2",
      "hashPath": "communitytoolkit.winui.controls.tokenizingtextbox.8.3.260402-preview2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Extensions/8.3.260402-preview2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ac8t6qwRnMEpQj6fz65gj74fMAVRhhP/I4bfvdhYGCKVWpJEPZ7mh4EIod02P0syzkxYrybBp4F89ERdsRxv8A==",
      "path": "communitytoolkit.winui.extensions/8.3.260402-preview2",
      "hashPath": "communitytoolkit.winui.extensions.8.3.260402-preview2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Helpers/8.3.260402-preview2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FwysUKm2kSbRSx+bLrclhEroipx5X2QOXZI3Snvoh4b6B8SE/DTnAIY+6clp6JAerYsHl648+XSmXESdHuzSxg==",
      "path": "communitytoolkit.winui.helpers/8.3.260402-preview2",
      "hashPath": "communitytoolkit.winui.helpers.8.3.260402-preview2.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Triggers/8.3.260402-preview2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oIvjg5HRz7CPHLxZWHODx5cKlYWxwLp0jdGLLqXCG+DcdTA4qdIeFxc3UT8WO3TUMYb3BH1SE/cMmhiEjZC4ZQ==",
      "path": "communitytoolkit.winui.triggers/8.3.260402-preview2",
      "hashPath": "communitytoolkit.winui.triggers.8.3.260402-preview2.nupkg.sha512"
    },
    "Dapper/2.1.66": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/q77jUgDOS+bzkmk3Vy9SiWMaetTw+NOoPAV0xPBsGVAyljd5S6P+4RUW7R3ZUGGr9lDRyPKgAMj2UAOwvqZYw==",
      "path": "dapper/2.1.66",
      "hashPath": "dapper.2.1.66.nupkg.sha512"
    },
    "FluentIcons.Common/2.1.323": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J/J+32dKvpakxagxpl8PnYXex7H32C8soHGqkmR5ZQW/vH+QhzKPkRBYfA2UDUnUk1jAIW76SRJJpZsxX1CKoA==",
      "path": "fluenticons.common/2.1.323",
      "hashPath": "fluenticons.common.2.1.323.nupkg.sha512"
    },
    "FluentIcons.WinUI/2.1.323": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uChVu6sBXxsX+c8WEuYdyxvjgHZjPsBo1YkPFdO4ludXT7BQFQ0qifg1bc1uB/l3uJ+3r0H5IrPD+diUrnukRA==",
      "path": "fluenticons.winui/2.1.323",
      "hashPath": "fluenticons.winui.2.1.323.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JHYCQG7HmugNYUhOl368g+NMxYE/N/AiclCYRNlgCY9eVyiBkOHMwK4x60RYMxv9EL3+rmj1mqHvdCiPpC+D4Q==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AG7HWwVRdCHlaA++1oKDxLsXIBxmDpMPb3VoyOoAghEWnkUvEAdYQUwnV4jJbAaa/nMYNiEh5ByoLauZBEiovg==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOVOfqpnqlVLUzINQ2fox8evY2SKLYJ3BV8QDe/Jyp21u1T7r45x/R/5QdteURMR5r01GxeJSBBUOCOyaNXA3g==",
      "path": "microsoft.extensions.options/8.0.0",
      "hashPath": "microsoft.extensions.options.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.Graphics.Win2D/1.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/04yyf3xEOxeBK+SXxGB6OYLjXBVuujcLQF04mREcRcBT59IMI+oDbXOZZG2c/mJL8kKFC8r3wqz6MyA6IP3oA==",
      "path": "microsoft.graphics.win2d/1.4.0",
      "hashPath": "microsoft.graphics.win2d.1.4.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3719.77": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t+ucyKw5NTwMjsUrDF6R9Lk40lpcKQD1/HgyGFxl49tdA4h9dKlsj6FYGEmDRpFNfnTpENuTypMcdbrlkqBdDA==",
      "path": "microsoft.web.webview2/1.0.3719.77",
      "hashPath": "microsoft.web.webview2.1.0.3719.77.nupkg.sha512"
    },
    "Microsoft.Windows.AI.MachineLearning/2.0.297-preview": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d5h6DwVtX0ZUG6Nr9I6mlyHryRpUNrHah0YDPxYOAnl/kgKfCPjKy6FBe/JlIbKEKyNkFVEeWsDTLBDkB3dNHA==",
      "path": "microsoft.windows.ai.machinelearning/2.0.297-preview",
      "hashPath": "microsoft.windows.ai.machinelearning.2.0.297-preview.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK/2.0.0-preview2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-La0869L2L7PVJuvLI8K0aa0aaJH23ltCiMSbzJmbyUylyf+Rsgj0LVqahVHyZau1EqPzxh24LSe8To5Zo5MlBQ==",
      "path": "microsoft.windowsappsdk/2.0.0-preview2",
      "hashPath": "microsoft.windowsappsdk.2.0.0-preview2.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.AI/2.0.24-preview": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ln60kVNPJn+mXAWIIFnzyAI5TjHXagFj50KeK6ifuKerkAkaDCLQU5GCjyN3cz3xMVQklCxN7FuHPmJBfAEkyg==",
      "path": "microsoft.windowsappsdk.ai/2.0.24-preview",
      "hashPath": "microsoft.windowsappsdk.ai.2.0.24-preview.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.Foundation/2.0.18-preview": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TLRB13+l5NwxXFvQtAjv00O68hiFeN77CYEDuBAQ14kt7gi5cLw6N/HXy0ezWYANRNTM/Ws/rzTSjn1srWQEWw==",
      "path": "microsoft.windowsappsdk.foundation/2.0.18-preview",
      "hashPath": "microsoft.windowsappsdk.foundation.2.0.18-preview.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.InteractiveExperiences/2.0.6-preview": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yYkzabwcO6J+gWCTgtFMHlrSdCqB/6b/UtETfkQF985YO21SfAkaXmRap06EBF6mE+4hyYW25zNRPpyWBoTGFw==",
      "path": "microsoft.windowsappsdk.interactiveexperiences/2.0.6-preview",
      "hashPath": "microsoft.windowsappsdk.interactiveexperiences.2.0.6-preview.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.ML/2.0.297-preview": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s+bLqDKkckGe2/x+w5R8cmgCX8BrPTSzrgL61XDlsCnJPE9cGchafszgHokCJzy7UVMw1ki+5UceavibnZySXQ==",
      "path": "microsoft.windowsappsdk.ml/2.0.297-preview",
      "hashPath": "microsoft.windowsappsdk.ml.2.0.297-preview.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.Widgets/2.0.3-preview": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vvinH99HdbeFfRgbXx/xIeovukSD6DO5hUFdiE8IZ13fmkZd0p1aryMYKNSyJ7m4GWkelgIJrseWSaZsfRhnaw==",
      "path": "microsoft.windowsappsdk.widgets/2.0.3-preview",
      "hashPath": "microsoft.windowsappsdk.widgets.2.0.3-preview.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.WinUI/2.0.9-preview": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6aD2Y6ExSjEJ8Fg8+6hI+xjI25TcIHCSPnJMvPg72z+TpyZFILCKvTBJeYFsdZDz56UIYhXsSBtIhHsfGxw91A==",
      "path": "microsoft.windowsappsdk.winui/2.0.9-preview",
      "hashPath": "microsoft.windowsappsdk.winui.2.0.9-preview.nupkg.sha512"
    },
    "Npgsql/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q5RfBI+wywJSFUNDE1L4ZbHEHCFTblo8Uf6A6oe4feOUFYiUQXyAf9GBh5qEZpvJaHiEbpBPkQumjEhXCJxdrg==",
      "path": "npgsql/10.0.2",
      "hashPath": "npgsql.10.0.2.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/QzMFklOm8Ak//YB0I2kR+ByxUndT63ucrRWQm0xZsuLExJWrVDeGKtYZDuBackd9dThbwMdOotIEc4c4KwJiw==",
      "path": "system.diagnostics.diagnosticsource/9.0.11",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.11.nupkg.sha512"
    },
    "System.Linq.Dynamic.Core/1.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-11SGBy8DCywOVElSs2J+Cd4WFHruFrBnaaQ86q2HWHBGcCAQDLnbA0ivpFvMeXGPqcEPE+Q3HZtXaXN4F8JLQg==",
      "path": "system.linq.dynamic.core/1.7.2",
      "hashPath": "system.linq.dynamic.core.1.7.2.nupkg.sha512"
    },
    "System.Numerics.Tensors/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hyJB4UlpAi19Xr9AXzu2NuagKC4lPfHObNMEAA0HmqFz2rX7wKgzeYzO/jM/eBHDhnUGFFEjk5cOoJaxqg5J4A==",
      "path": "system.numerics.tensors/9.0.0",
      "hashPath": "system.numerics.tensors.9.0.0.nupkg.sha512"
    },
    "WinUI.TableView/1.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tptZmOLOiH6m/eQ87CTRk+I+NKdI+M9Qn/Uhtv+N9nk8FGOySTagIfqBuFmDLDTAdeVzKK8GhTFf/i7wnlKyPg==",
      "path": "winui.tableview/1.4.0",
      "hashPath": "winui.tableview.1.4.0.nupkg.sha512"
    },
    "Sonex.DBWrapper/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Core.Projection/1.0.3719.77": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}